INTERFACE
SUBROUTINE REJMV(KOBS,KOBTYP,KCMONM)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDB
INTEGER(KIND=JPIM),INTENT(IN) :: KOBS
INTEGER(KIND=JPIM),INTENT(IN) :: KOBTYP
INTEGER(KIND=JPIM),INTENT(IN) :: KCMONM
END SUBROUTINE REJMV
END INTERFACE
